[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.HelpFile

Location of the application help file.

## Declaration

Source position: custapp.pp line 74

`public property TCustomApplication.HelpFile: String read FHelpFile write FHelpFile;`

## Description

HelpFile is the location of the application help file. It is a simple string property which can be set by an IDE such as Lazarus, and is mainly provided for compatibility with Delphi's TApplication implementation.

## See also

TCustomApplication.Title |  | Application title

The latest version of this document can be found at lazarus-ccr.sourceforge.net.